prefix=${pcfiledir}/../..
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
assemblies_dir=${libdir}/cli/gio-sharp-3.0
gapidir=${prefix}/share/gapi-3.0

Name: GIO#
Description: GIO# - GIO .NET Binding
Version: @VERSION@
Cflags: -I:${gapidir}/gio-api.xml
Libs: -r:${assemblies_dir}/gio-sharp.dll
Requires: glib-sharp-3.0

